postgresql-query 3.7.0

2 Reverse deps Accepted versions
postgresql-tx-query >=3.5.0 && <3.6
servant-db-postgresql ==3.0.*